## r-bioc-rsubread 2.2.6

=== DESCRIPTION ===
Package: Rsubread
Version: 2.2.6
Date: 2020-08-03
Title: Subread Sequence Alignment and Counting for R
Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
Description: Alignment, quantification and analysis of
        second and third generation sequencing data. Includes functionality
        for read mapping, read counting, SNP calling, structural
        variant detection and gene fusion discovery. Can be applied
        to all major sequencing techologies and to both short and long
        sequence reads.
URL: http://bioconductor.org/packages/Rsubread
License: GPL (>=3)
Imports: grDevices, stats, utils, Matrix
biocViews: Sequencing, Alignment, SequenceMatching, RNASeq, ChIPSeq,
        SingleCell, GeneExpression, GeneRegulation, Genetics,
        ImmunoOncology, SNP, GeneticVariability, Preprocessing,
        QualityControl, GenomeAnnotation, GeneFusionDetection,
        IndelDetection, VariantAnnotation, VariantDetection,
        MultipleSequenceAlignment
git_url: https://git.bioconductor.org/packages/Rsubread
git_branch: RELEASE_3_11
git_last_commit: 4e999a3
git_last_commit_date: 2020-08-02
Date/Publication: 2020-08-03
NeedsCompilation: yes
Packaged: 2020-08-03 22:15:39 UTC; biocbuild
