=== debian/changelog ===
r-bioc-rsubread (2.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Aug 2020 10:25:43 +0200

r-bioc-rsubread (2.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #966236
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 11:44:20 +0200

r-bioc-rsubread (2.2.2-1) unstable; urgency=medium

  * Initial release (closes: #962657)

  * Second upload fixes a missing copyright by Indiana university in
    ./src/HelperFunctions.c - mystery-spotted by FTPadmin Thorsten.
    Many thanks!

    Took this opportunity to change the license from GPL-3 to GPL-3+
    since whenever the GPL-header was put into the source tree, this
    read "or any later version". Informed all three upstream authors
    with a request to clear this up in the DESCRIPTION file as
    GPL (>= 3.0).

 -- Steffen Moeller <moeller@debian.org>  Thu, 11 Jun 2020 13:44:48 +0200
