=== debian/control ===
Source: r-bioc-rsubread
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
Homepage: https://bioconductor.org/packages/Rsubread/
Rules-Requires-Root: no

Package: r-bioc-rsubread
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Subread Sequence Alignment and Counting for R
 Alignment, quantification and analysis of second and third generation
 sequencing data. Includes functionality for read mapping, read counting,
 SNP calling, structural variant detection and gene fusion discovery.
 .
 Can be applied to all major sequencing techologies and to both short
 and long sequence reads.
