## r-bioc-rsubread 2.4.2

=== DESCRIPTION ===
Package: Rsubread
Version: 2.4.2
Date: 2020-11-18
Title: Mapping, quantification and variant analysis of sequencing data
Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
Description: Alignment, quantification and analysis of
        RNA sequencing data (including both bulk RNA-seq and scRNA-seq) and
        DNA sequenicng data (including ATAC-seq, ChIP-seq, WGS, WES etc). 
        Includes functionality for read mapping, read counting, SNP calling, 
        structural variant detection and gene fusion discovery. Can be applied
        to all major sequencing techologies and to both short and long
        sequence reads.
URL: http://bioconductor.org/packages/Rsubread
License: GPL (>=3)
Imports: grDevices, stats, utils, Matrix
biocViews: Sequencing, Alignment, SequenceMatching, RNASeq, ChIPSeq,
        SingleCell, GeneExpression, GeneRegulation, Genetics,
        ImmunoOncology, SNP, GeneticVariability, Preprocessing,
        QualityControl, GenomeAnnotation, GeneFusionDetection,
        IndelDetection, VariantAnnotation, VariantDetection,
        MultipleSequenceAlignment
git_url: https://git.bioconductor.org/packages/Rsubread
git_branch: RELEASE_3_12
git_last_commit: 4b9a1b1
git_last_commit_date: 2020-11-17
Date/Publication: 2020-11-18
NeedsCompilation: yes
Packaged: 2020-11-19 03:09:24 UTC; biocbuild
