## r-bioc-rsubread 2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.4.2
-Date: 2020-11-18
+Version: 2.8.1
+Date: 2021-11-06
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_12
-git_last_commit: 4b9a1b1
-git_last_commit_date: 2020-11-17
-Date/Publication: 2020-11-18
+git_branch: RELEASE_3_14
+git_last_commit: 4465874
+git_last_commit_date: 2021-11-05
+Date/Publication: 2021-11-07
 NeedsCompilation: yes
-Packaged: 2020-11-19 03:09:24 UTC; biocbuild
+Packaged: 2021-11-07 23:32:33 UTC; biocbuild
