=== debian/changelog ===
r-bioc-rsubread (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:55:39 +0100

r-bioc-rsubread (2.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 11:37:52 +0200
