=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/
