=== debian/changelog ===
r-bioc-rsubread (2.10.5-1) unstable; urgency=medium

  * Team upload.
  * Silence Salsa CI about failures with i386 builds

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:15:39 +0200

r-bioc-rsubread (2.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 13:47:15 +0200

r-bioc-rsubread (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:10:10 +0200

r-bioc-rsubread (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:00:29 +0200

r-bioc-rsubread (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:26:25 +0200

r-bioc-rsubread (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 14:00:29 +0200

r-bioc-rsubread (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net> (R-U)
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Mar 2022 21:39:43 +0100
