## r-bioc-rsubread 2.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.10.5
-Date: 2022-08-09
+Version: 2.12.2
+Date: 2022-12-12
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_15
-git_last_commit: 120893f
-git_last_commit_date: 2022-08-08
-Date/Publication: 2022-08-09
+git_branch: RELEASE_3_16
+git_last_commit: a626253
+git_last_commit_date: 2022-12-11
+Date/Publication: 2022-12-12
 NeedsCompilation: yes
-Packaged: 2022-08-09 21:49:56 UTC; biocbuild
+Packaged: 2022-12-12 22:52:03 UTC; biocbuild
