## r-bioc-rsubread 2.14.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.12.2
-Date: 2022-12-12
+Version: 2.14.2
+Date: 2023-05-22
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,9 +21,9 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_16
-git_last_commit: a626253
-git_last_commit_date: 2022-12-11
-Date/Publication: 2022-12-12
+git_branch: RELEASE_3_17
+git_last_commit: 863bd98
+git_last_commit_date: 2023-05-21
+Date/Publication: 2023-05-22
 NeedsCompilation: yes
-Packaged: 2022-12-12 22:52:03 UTC; biocbuild
+Packaged: 2023-05-22 22:18:41 UTC; biocbuild
