=== debian/changelog ===
r-bioc-rsubread (2.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jul 2023 04:38:22 +0000
