=== debian/changelog ===
r-bioc-rsubread (2.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 19:42:58 +0100

r-bioc-rsubread (2.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:41:04 +0100
