## r-bioc-rsubread 2.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rsubread
-Version: 2.16.1
-Date: 2024-01-22
+Version: 2.18.0
+Date: 2024-04-28
 Title: Mapping, quantification and variant analysis of sequencing data
 Author: Wei Shi, Yang Liao and Gordon K Smyth with contributions from Jenny Dai
 Maintainer: Wei Shi <wei.shi@onjcri.org.au>, Yang Liao <yang.liao@onjcri.org.au> and Gordon K Smyth <smyth@wehi.edu.au>
@@ -21,10 +21,10 @@
         IndelDetection, VariantAnnotation, VariantDetection,
         MultipleSequenceAlignment
 git_url: https://git.bioconductor.org/packages/Rsubread
-git_branch: RELEASE_3_18
-git_last_commit: b1a6ee9
-git_last_commit_date: 2024-01-21
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-22
+git_branch: RELEASE_3_19
+git_last_commit: 900c360
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-22 23:59:17 UTC; biocbuild
+Packaged: 2024-05-01 05:51:49 UTC; biocbuild
