=== debian/changelog ===
r-bioc-rsubread (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:58:23 +0200

r-bioc-rsubread (2.18.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:50:28 +0200
