=== debian/changelog ===
r-bioc-rsubread (2.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:10:53 +0100

r-bioc-rsubread (2.20.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 16:37:25 +0100
