=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsubread.git
 Homepage: https://bioconductor.org/packages/Rsubread/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
